package com.ss.android.ugc.aweme.notice.api.utils;

import X.0Bt;
import X.C5295T7r;
import com.bytedance.covode.number.Covode;

public final class AggregateViewModel extends 0Bt {
    public static final C5295T7r LIZ = new C5295T7r((byte) 0);

    static {
        Covode.recordClassIndex(95089);
    }
}
